nadoka(1)

NAME
nadoka - IRC Client Server program

SYNOPSIS
nadoka --rc rcfile [options]

DESCRIPTION
This manual page documents briefly the nadoka commands.

nadoka is an IRC proxy program. It always keeps to connect to IRC server.

You can create bot program using nadoka easily.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-r, --rc rcfile
    Specify rc(config) file

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
nadoka has detailed document at following URL:
http://www.atdot.net/nadoka/

AUTHOR
nadoka was written by SASADA Koichi <ko1@atdot.net>.

This manual page was written by Taku YASUI <tach@debian.org>, for the Debian project (but may be used by others).